<library path="lib/libroaxdt_controllers_lib">
    <class name="roaxdt_controllers/CartesianVelocityForceFeedbackController" type="roaxdt::controllers::CartesianVelocityForceFeedbackController" base_class_type="controller_interface::ControllerBase" />
    <class name="roaxdt_controllers/JointVelocityAlignmentController" type="roaxdt::controllers::JointVelocityAlignmentController" base_class_type="controller_interface::ControllerBase" />
    <class name="roaxdt_controllers/JointPositionController" type="roaxdt::controllers::JointPositionController" base_class_type="controller_interface::ControllerBase" />
</library>